package com.happy.Until.weixin;

import java.util.Comparator;

/**
 * 按字典序排序
 */
class DictionaryCompare implements Comparator<String> {
	public int compare(String o1, String o2) {
		return o1.compareTo(o2);
	}
}
